.index-slide,
.serv-main {
  padding-top: 112px;

  background-color: #daebf2;
  background-image: url("/_green/img/new/bg_2.png");
  background-repeat: no-repeat;
  background-position: bottom left;
}

.serv-main {
  .promise {
    margin-top: 15px;
    padding-bottom: 22px;

    li {
      margin-right: 50px;

      &:last-child{
        margin-right: 0;
      }
    }
  }

  &--price {
    .serv-title {
      padding-top: 28px;
      padding-bottom: 42px;

      &::after {
        background-size: cover;
        bottom: -11px;
        height: 500px;
        right: 65px;
        width: 537px;
      }
    }

    #preformIndex {
      padding: 48px 45px;
      width: 437px;

      .row {
        flex-direction: column;
      }

      .col-md-3 {
        margin-bottom: 19px;
        width: 100%;

        &:last-child {
          margin-bottom: 0;
          margin-top: 25px;
        }
      }
    }

    .info-main {
      padding: 0 86px;
    }
  }
}

.slide-title {
  position: relative;

  padding-top: 17px;
  padding-bottom: 45px;

  h1 {
    font-size: 40px;
    font-weight: 300;
    line-height: 48px;

    position: relative;
    z-index: 10;

    &::after {
      position: absolute;
      bottom: -17px;
      left: 0;

      width: 290px;
      height: 1px;

      content: "";

      background-color: transparentize(#00b558, 0.73);
    }
  }

  .Gr {
    font-weight: 700;

    color: #00b558;
  }

  &::after {
    position: absolute;
    z-index: 1;
    right: -108px;
    bottom: 1px;

    width: 362px;
    height: 471px;

    content: "";

    background-image: url("/_green/img/new/bg_1.png");
    background-repeat: no-repeat;
  }
}

.serv-title {
  position: relative;

  padding-top: 22px;
  padding-bottom: 37px;

  h1 {
    font-size: 40px;
    font-weight: 300;
    line-height: 48px;

    position: relative;
    z-index: 10;
    max-width: 580px;
    margin-bottom: 26px;
  }

  &::after {
    position: absolute;
    z-index: 1;
    right: -82px;
    bottom: -32px;

    width: 502px;
    height: 467px;

    content: "";

    background-image: url("/_green/img/new/bg_3.png");
    background-repeat: no-repeat;
  }
}

.title-desc {
  font-size: 17px;
  line-height: 30px;

  position: relative;
  z-index: 10;

  margin-top: 36px;

  transform: scaleY(1.1);
}

#preformIndex{
  position: relative;
  z-index: 10;

  display: inline-block;

  width: auto;
  max-width: 893px;
  margin-top: 12px;
  padding: 23px 13px;

  border-radius: 10px;
  background-color: transparentize(#f9fcfd, 0.16);
  box-shadow: 0 18px 27px 0 rgba(0, 0, 0, 0.14);

  .row {
    display: flex;
    justify-content: flex-start;

    margin: 0;
  }

  .col-md-3 {
    width: 23%;
    margin-right: 14px;
    padding: 0;

    &:nth-last-child(1) {
      flex-grow: 1;

      width: auto;
      margin-right: 0;
    }
  }

  select,
  input,
  button {
    font-size: 16px;

    height: 60px;

    border: none;
    border-radius: 36px;
    outline: none;
    box-shadow: none;
  }

  select {
    overflow: hidden;

    padding-right: 40px;
    padding-left: 15px;

    text-overflow: ellipsis;

    background-color: #ecf3f6;
    background-image: url("/_green/img/new/select.png");
    background-repeat: no-repeat;
    background-position: center right 20px;

    appearance: none;
  }

  input {
    overflow: hidden;

    padding: 0 20px;

    text-overflow: ellipsis;

    background-color: #ecf3f6;
  }

  button {
    font-weight: 700;

    width: 100%;

    text-transform: uppercase;

    color: #ffffff;
    background-color: #292929 !important;
    background-image: url("/_green/img/new/bg_rub.png");
    background-repeat: no-repeat;
    background-position: center center;
    box-shadow: 0 8px 9px 1px rgba(0, 0, 0, 0.18);
    transition: background-color 0.2s ease,
                box-shadow 0.2s ease;

    &:hover {
      background-color: #0db960 !important;
      box-shadow: 0 8px 9px 1px rgba(13, 185, 96, 0.18);
    }
  }

  .select2-container {
    .select2-selection--single {
      height: 60px;
    }
  }

  .select2-selection__rendered {
    font-size: 16px;

    height: 60px;

    border: none;
    border-radius: 36px;
    outline: none;
    box-shadow: none;

    padding-right: 40px;
    padding-left: 19px;

    background-color: #ecf3f6;
    background-image: url("/_green/img/new/select.png");
    background-repeat: no-repeat;
    background-position: center right 20px;

    line-height: 60px;
  }
}

.select2-container {
  width: 80% !important;

  &--open {
    .select2-dropdown--below {
      overflow-y: scroll;
      max-height: 500px;
      background-color: #ecf3f6;
    }
  }
}

.promise {
  position: relative;
  z-index: 10;

  display: flex;
  justify-content: flex-start;

  margin: 38px -36px 0 0;
  padding: 0;
  list-style-type: none;

  div,
  li {
    position: relative;

    margin-right: 36px;
    padding-left: 93px;

    color: #161616;

    &::before {
      position: absolute;
      top: 50%;
      left: 0;

      width: 75px;
      height: 75px;

      content: "";
      transform: translateY(-42%);

      background-image: url("/_green/img/new/icons-big.png");
      background-repeat: no-repeat;
    }
  }

  b {
    font-size: 18px;
    font-weight: 500;

    display: inline-block;

    margin-bottom: 8px;

    transform: scaleY(1.1);
  }

  p {
    font-size: 14px;
    line-height: 16px;

    padding-bottom: 0;

    transform: scaleY(1.1);
  }
}

.promise-fast {
  &::before {
    background-position: -33px 0;
  }
}

.promise-garant {
  &::before {
    background-position: -33px -83px;
  }
}

.promise-sale {
  &::before {
    background-position: -33px -168px;
  }
}

.promise-original {
  &::before {
    background-position: -167px 0;
  }
}

.promise-time {
  &::before {
    background-position: -167px -84px;
  }
}

.promise-rework {
  &::before {
    background-position: -167px -169px;
  }
}

.mainCounter,
.promise-wrap{
  background-color: #edf4f5;
}

.promise-wrap {
  position: relative;
  z-index: 10;
}

.mainCounter__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;

  padding: 33px 15px;

  &::before,
  &::after {
    display: none;
  }

  .bub1 {
    position: relative;

    &::before {
      position: absolute;
      z-index: 1;
      top: 50%;
      left: 0;

      width: 60px;
      height: 60px;

      content: "";
      transform: translateY(-50%);

      background-image: url("/_green/img/new/icon_bubble.png");
      background-repeat: no-repeat;
      background-position: -27px -2px;
    }

    strong,
    span {
      position: relative;
      z-index: 10;

      transform: scaleY(1.1);
    }

    strong {
      font-size: 33px;
      font-weight: 700;
      line-height: 38px;

      margin-right: 10px;
      margin-left: 18px;

      color: #00b558;
    }

    span {
      font-size: 20px;
      font-weight: 500;
      line-height: 24px;

      color: #323232;
    }
  }
}

.info-block {
  display: flex;
  margin-top: 45px;
  position: relative;
  z-index: 10;

  div {
    transform: scaleY(1.1);
    text-transform: uppercase;
    position: relative;
    padding-left: 23px;
    margin-right: 102px;

    &::before {
      content: '';
      top: 5px;
      bottom: 10px;
      left: -1px;
      width: 3px;
      background-color: #0db960;
      position: absolute;
    }

    p {
      padding-bottom: 0;
      font-size: 15px;
      line-height: 25px;
    }

    span {
      font-weight: 900;
      color: #0db960;
      font-size: 45px;
      line-height: 55px;
      letter-spacing: -0.008em;
      white-space: nowrap;
    }

    i {
      font-style: normal;
    }
  }

  .rub {
    &::after {
      content: ' ₽';
    }
  }
}

@media screen and (max-width: 991px) {
  .slide-title {
    &::after {
      display: none;
    }
  }

  .serv-title {
    &::after {
      display: none;
    }
  }

  .info-block {
  }

  .serv-main {
    .promise {
      flex-wrap: wrap;

      li {
        margin-right: 0;
        margin-bottom: 40px;
        width: 50%;
      }
    }
  }
}

@media screen and (max-width: 767px) {
  .index-slide,
  .serv-main{
    background-position: top 200px left;

    .container {
      padding-right: 15px;
      padding-left: 15px;
    }
  }

  .serv-main {
    &--price {
      background-image: none;

      .info-main {
        padding: 0 15px;
      }

      .serv-title {
        background-image: url("/_green/img/new/price_bg.png");
        background-repeat: no-repeat;
        background-position: bottom -60px right;
        padding-top: 45px;

        &::after {
          display: none;
        }
      }
    }

    #preformIndex {
      margin-top: 0;
      padding: 36px 29px 20px;

      background-color: #f9fcfd;
      width: auto;

      .row {
        flex-direction: row;
        justify-content: space-between;

        &::before,
        &::after {
          display: none;
        }

        .col-md-3 {
          width: 48%;
          margin-right: 0;
          margin-bottom: 18px;


          &:nth-last-child(1) {
            flex-grow: 0;
            margin-top: 0;
          }
        }
      }

      select,
      input,
      button {
        font-size: 14px;

        height: 52px;
      }

      .select2-container {
        .select2-selection--single {
          height: 52px;
        }
      }

      .select2-selection__rendered {
        font-size: 14px;

        height: 52px;

        line-height: 52px;
      }
    }
  }

  .slide-title {
    padding-bottom: 26px;

    h1 {
      font-size: 30px;
      line-height: 36px;

      margin-top: 9px;

      text-align: center;

      &::after {
        display: none;
      }

      span {
        font-size: 34px;
      }
    }
  }

  .serv-title {
    h1 {
      font-size: 33px;
      line-height: 39px;

      margin-top: 15px;
      margin-right: 150px;
      margin-bottom: 85px;
    }

    &::after {
      display: block;
      background-size: cover;
      width: 282px;
      height: 265px;
      bottom: auto;
      top: 16px;
      right: 15px;
    }
  }

  .title-desc-wrap {
    position: relative;

    margin-top: 23px;
    padding: 36px 200px 50px 25px;

    transform: translateY(30px);

    border: 1px solid #00a852;
    border-bottom: none;

    &::after {
      position: absolute;
      z-index: 1;
      right: 42px;
      bottom: 3px;

      width: 153px;
      height: 235px;

      content: "";

      background-image: url("/_green/img/new/bg_1.png");
      background-repeat: no-repeat;
      background-size: cover;
    }
  }

  .title-desc {
    font-size: 16px;
    line-height: 22px;

    margin-top: 0;

    b {
      color: #00a852;
    }
  }

  #preformIndex {
    margin-top: 0;
    padding: 36px 29px 20px;

    background-color: #f9fcfd;

    .row {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;

      &::before,
      &::after {
        display: none;
      }

      .col-md-3 {
        width: 48%;
        margin-right: 0;
        margin-bottom: 18px;


        &:nth-last-child(1) {
          flex-grow: 0;
        }
      }
    }

    select,
    input,
    button {
      font-size: 14px;

      height: 52px;
    }

    .select2-container {
      .select2-selection--single {
        height: 52px;
      }
    }

    .select2-selection__rendered {
      font-size: 14px;

      height: 52px;

      line-height: 52px;
    }
  }

  .info-block {
    margin-top: 31px;

    div {
      padding-left: 16px;
      margin-right: 30px;

      p {
        font-size: 14px;
      }

      span {
        font-size: 25px;
        line-height: 38px;
      }
    }
  }

  .promise {
    margin-top: 25px;

    div {
      padding-top: 73px;
      padding-left: 0;

      &::before {
        top: 0;
        left: -10px;

        transform: scale(0.75);
      }
    }

    li {
      &::before {
        top: 0;
        left: -10px;

        transform: scale(0.75) translateY(-18%);
      }
    }

    b {
      font-size: 14px;
    }

    p {
      font-size: 11px;
      line-height: 13px;
    }
  }

  .serv-main {
    .promise {
      margin: 19px 0 0 0;

      li {
        padding-left: 73px;
        margin-bottom: 27px;

        b {
          margin-bottom: 13px;
        }
      }
    }
  }

  .promise-fast {
    order: 1;
  }

  .promise-garant {
    order: 3;
  }

  .promise-sale {
    order: 2;
  }

  .mainCounter__inner {
    padding: 0 30px 16px;

    .bub1 {
      flex-direction: column;

      padding-top: 20px;
      padding-left: 12px;

      &::before {
        left: -10px;

        transform: translateY(-50%) scale(0.75);
      }

      strong {
        font-size: 24px;

        margin: 0;
      }

      span {
        font-size: 14px;
        font-weight: 400;

        display: block;

        margin-top: -11px;
      }
    }
  }
}

@media screen and (max-width: 179px) {
  .index-slide {
    .container {
      padding-right: 15px;
      padding-left: 15px;
    }
  }

  .slide-title {
    h1 {
      font-size: 26px;

      span {
        font-size: 30px;
      }
    }
  }

  .title-desc-wrap {
    margin-top: 8px;
    padding: 25px 25px 35px;

    &::after {
      display: none;
    }
  }

  #preformIndex {
    padding: 30px 25px 20px;

    .row {
      flex-direction: column;

      .col-md-3 {
        width: 100%;
      }
    }
  }

  .promise {
    flex-wrap: wrap;
    justify-content: center;

    margin-right: 0;

    div {
      width: calc(50% - 30px);
      margin: 0 15px 15px;

      text-align: center;

      &::before {
        left: 50%;

        transform: translateX(-50%) scale(0.75);
      }
    }
  }

  .mainCounter__inner {
    align-items: center;
    flex-direction: column;

    padding-right: 15px;
    padding-left: 15px;

    .bub1 {
      width: 60%;
      margin: 0 0 15px;

      &:nth-child(1) {
        order: 1;
      }

      &:nth-child(2) {
        order: 3;
      }

      &:nth-child(3) {
        order: 2;
      }
    }
  }
}
